Commits

Anonymous committed f21af9b

removed obsolete packages

Comments (0)

Files changed (1)

 # NOT: pylint needs to be installed in the virtualenv regardless of whether
 # it is available in system-wide; otherwise imports will fail
 PACKAGE=araldo_websocket
-BUILD_DEPS='mock >= 1.0.0' 'Sphinx >= 1.1.3' 'nose >= 1.2.1' 'yolk >= 0.4.3'\
-		   'pylint'  'pyflakes >= 0.5.0'  'pep8' 'nose-cov >= 1.6'\
+BUILD_DEPS='mock >= 1.0.0' 'Sphinx >= 1.1.3' 'yolk >= 0.4.3'\
+		   'pylint'  'pyflakes >= 0.5.0'  'pep8' \
 		   'pytest >= 2.3.2' 'pytest-cov >= 1.6' 'pytest-xdist >= 1.8'